## php-soap 0.12.0

=== debian/changelog ===
php-soap (0.12.0-2.1) unstable; urgency=low

  * Non-maintainer upload to fix RC bug.
  * Fix silently overwrite files installed at the symlink
    destination by other packages (Closes: #701134):
    - Move the files shipped in package to the "real" location
    - Drop Pre-Depends: php-pear as it's not needed 

 -- Prach Pongpanich <prachpub@gmail.com>  Tue, 12 Mar 2013 02:39:01 +0700

php-soap (0.12.0-2) unstable; urgency=high

  * Added php-pear (>= 5.3) in Pre-depends (Closes: #605867)
  * Removed Ola Lundqvist in Uploaders
  * Bumped Standards-Version to 3.9.1

 -- Thierry Randrianiriana <thierry@debian.org>  Mon, 06 Dec 2010 08:36:10 +0300

php-soap (0.12.0-1) unstable; urgency=low

  * New upstream release
  * New maintainer (Closes: #529689).
  * debian/control:
    + bumped Standards-Version to 3.8.4
    + updated Section field to php
    + added ${misc:Depends} in Depends
    + used debhelper 7
    + added php-pear in Build-Depends
    + removed dh-make-php and cdbs Build-Depends
  * used debhelper in debian/rules
  * switched to dpkg-source 3.0 (quilt) format
  * updated link in debian/watch

 -- Thierry Randrianiriana <thierry@debian.org>  Fri, 07 May 2010 23:10:46 +0300

php-soap (0.11.0-2) unstable; urgency=low

  * debian/examples removed.
  * debian/control:
    - Bump Standards-Version: 3.7.3.
    - Added Homepage header.
    - Added dh-make-php (>= 0.2.3), cdbs Build-Depends.
    - Removed php-pear Build-Depends.
  * debian/rules reorganized to use cdbs.

 -- Jose Carlos Medeiros <debian@psabs.com.br>  Wed, 26 Mar 2008 23:59:34 -0300

php-soap (0.11.0-1) unstable; urgency=low

  * New upstream release

 -- Jose Carlos Medeiros <debian@psabs.com.br>  Thu, 19 Jul 2007 18:34:17 -0300

php-soap (0.10.1-1) unstable; urgency=low

  * New upstream release
  * Updated debian/watch file.
  * Changed php-cli dependences to php5-cli. (Closes: #409164)
  * Remove php4 support.
  * Remove debian/package/tmp created directory.

 -- Jose Carlos Medeiros <debian@psabs.com.br>  Wed, 16 May 2007 21:00:30 -0300

php-soap (0.9.4-1) unstable; urgency=low

  * New upstream release
  * Standards-Version: 3.7.2.
  * Put debhelper in Build-Depends, Policy Manual section 7.6.

 -- Jose Carlos Medeiros <debian@psabs.com.br>  Tue, 11 Jul 2006 17:19:50 -0300

php-soap (0.9.3-1) unstable; urgency=low

  * Initial Release. (closes: #318461)

 -- Jose Carlos Medeiros <debian@psabs.com.br>  Mon, 20 Mar 2006 12:21:08 -0300
