=== debian/control ===
Source: php-soap
Section: php
Priority: optional
Maintainer: Thierry Randrianiriana <thierry@debian.org>
Build-Depends: debhelper (>= 7), php-pear
Standards-Version: 3.9.1
Homepage: http://pear.php.net/package/SOAP

Package: php-soap
Architecture: all
Depends: php-pear, php-http-request, ${misc:Depends}
Recommends: php-mail, php-mail-mime, php-net-dime
Suggests: php5-cli
Description: a SOAP Client/Server class for PHP
 Implementation of SOAP protocol and services using PHP and PEAR.
