=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

#export DH_VERBOSE=1

PEAR ?= /usr/bin/pear
pear_pkg = $(shell ls |grep SOAP)
package = php-soap

configure: configure-stamp
configure-stamp:
	dh_testdir
	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	if [ -f $(pear_pkg)/package.xml ]; then \
		rm $(pear_pkg)/package.xml; \
	fi
	dh_clean build-stamp configure-stamp

install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs

	cp package.xml $(pear_pkg)/package.xml;
	$(PEAR) -d doc_dir=/usr/share/doc/php-soap install -n -f -R debian/$(package) $(pear_pkg)/package.xml;

	grep "@author" $(pear_pkg)/* -R | sed -e 's/.*@author//' -e 's/^ *//' -e 's/>.*/>/' \
		| sort | uniq > AUTHORS

	chmod +x debian/$(package)/usr/share/doc/php-soap/SOAP/example/tcp_daemon.pl
	rm -f debian/$(package)/usr/share/php/.filemap;
	rm -f debian/$(package)/usr/share/php/.lock;
	rm -rf debian/$(package)/usr/share/php/.channels;
	rm -rf debian/$(package)/usr/share/php/.depdblock;
	rm -rf debian/$(package)/usr/share/php/.depdb;
	rm -rf debian/$(package)/usr/share/php/docs;
	rm -rf debian/$(package)/usr/share/php/tests;
	rm -rf debian/$(package)/usr/share/php/.registry/.channel.pecl.php.net;
	rm -rf debian/$(package)/usr/share/php/.registry/.channel.__uri;
	rm -rf debian/$(package)/tmp;

binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installchangelogs
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary-arch: build install

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
