=== debian/watch ===
version=3
http://pear.php.net/package/SOAP/download http://download.pear.php.net/package/SOAP-([\d.]+)\.tgz
