## php-soap 0.13.0

=== debian/changelog ===
php-soap (0.13.0-1) unstable; urgency=low

  * New upstream release
  * Now using PKG-PHP-PEAR team as maintainer
  * Add myself as uploader
  * Add debian/gbp.conf file
  * Add Vcs-* fields
  * Switch to pkg-php-tools and rewrite debian/rules
  * Drop debian/docs, upstream don't ship AUTHORS file
  * Update copyright file to version 1.0 format
  * Update description in debian/control
  * Bump compat level to 9
  * Bump Standards-Version 3.9.4

 -- Prach Pongpanich <prachpub@gmail.com>  Wed, 08 May 2013 15:21:07 +0700
