=== debian/control ===
Source: php-soap
Section: php
Priority: optional
Maintainer: PKG-PHP-PEAR team <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Thierry Randrianiriana <thierry@debian.org>, Prach Pongpanich <prachpub@gmail.com>
Build-Depends: debhelper (>= 9), php-pear, pkg-php-tools
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-php/php-soap.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-soap.git;a=summary
Homepage: http://pear.php.net/package/SOAP

Package: php-soap
Architecture: all
Depends: php-pear, php-http-request, ${misc:Depends}
Recommends: php-mail, php-mail-mime, php-net-dime
Suggests: php5-cli
Description: SOAP Client/Server class for PHP
 Implementation of Simple Object Access Protocol (SOAP) protocol and services
 using PHP and PEAR.
 .
 SOAP provides a flexible communication layer between applications, regardless
 of platform and location. As long as both the server and the client speak SOAP,
 they can communicate. A PHP-based web application can ask a Java database
 application to get some information.
